/* =====================
ALLGEMEIN
========================*/

.navbar-default {
  background: none !important;
  color: #333;
  font-weight: 700;
}

body {
  background-color: #fff;
}


.hometext p {
  color: #fff;
  font-size: 20px;
  font-weight: 700;
  }

.alleblogartikel {
  padding: 0;
  margin-right: 15px;
}

.blogartikel, .featured, .page-template-page-standard article {
  background: #e0ebc3;
}

.blogartikel {
  margin-bottom: 15px;
  position: relative;
  clear: both;
}



/* =====================
Sidebar
========================*/

.sidebar {
  background: #bee4fa;
  padding-right: 0px;
  padding: 20px;
  width: calc(33.33333333% - 15px);
}

.sidebar .widget-title {
  margin-top: 4px;
	padding-top: 12px;
}

.screen-reader-text {
  display: none;
}

.widget_search {
  padding-bottom: 10px;
}

/* =====================
LAYOUT
========================*/

.row {
  margin-bottom: 15px;
}



/* =====================
HOME Featured Content
========================*/
.featured {
  margin-left: 15px;
  padding: 0.75% 1.5%;
  width: calc(33.33% - 20px);
  min-height: 369px;
}

.entry-title {
  padding-top: 4px;
  margin-top: 4px;
}

.header-image {
  padding-left: 0px;
  padding-right: 0px;
  margin-bottom: 15px;
}


/* =====================
Alle MENU
=======================*/

.container-fluid {
	padding-left: 0px;
	padding-right: 0px;
}




.menu-menu-main-container ul {
	padding: 5px 0px;
}

.menu-footer-menu-container ul {
	padding: 5px 0px;
}

.menu-menu-main-container li {
	list-style: none;
}

.menu-footer-menu-container li {
	list-style: none;
	font-size: 90%;
}

.navigation-cs, .header-cs {
  margin-bottom: 5px;
  margin-right: 0px;
  margin-left: 0px;
  }

  .nav-cs {
    padding: 0px;
  }

.navbar {
    border: none;
    border-radius: 0px;
    margin-bottom: 0px;
    background-color: none;
}


.navbar-collapse {
    padding-right: 0px;
}


  .navbar-default .navbar-brand, .navbar-default .navbar-nav>li>a {
  color: #333;
}

  .navbar-brand {
      padding-left: 0px;
	font-size: 18px;
	font-weight: 700;
	    margin-left: 15px;

}


@media (min-width: 768px) {
.navbar-nav>li>a {
padding: 15px 15px 15px 5px;
}
}


/* =====================
Media Queries
=======================*/


@media all and (min-width: 768px) {
.navbar-brand {
    margin-left: 0px !important;
}
}


@media all and (min-width: 992px) {
.navbar-brand {
		font-size: 24px;
}
}

@media only screen and (max-width: 991px) {

.col-sm-8 {
		width: 100%;
	}

  .col-sm-4 {
    width: calc(100% - 30px);
    margin-right: 15px;
	  margin-left: 15px;

  }

	}


@media only screen and (max-width: 479px) {

#HH-Ger-aj58-v1, #HH-Ger-cj33-v1 {
	width: 300px !important;
	}
	}




/* =====================
POSTS KATEGORIEN, Article
========================*/

.post-categories, .meta {
  display: none;
  list-style-type: none;
  padding: 0px;
  margin: 0px;
}

.featured article {
  margin-bottom: 0px;
  }

article {
  padding: 2.5% 3.5%;
  margin-bottom: 15px;
}


@media only screen and (max-width: 991px) {

  .col-sm-4 {
    margin-bottom: 15px;
}
	}


/* =====================
Imgaes, Foto
========================*/

.home .thumbnail, .post .thumbnail {
  width: 100%;
  }

.thumbnail {
  display: none;
  border: 0px solid;
  padding: 15px 0 0 0;
  border-radius: 0px;
  background-color: none;
  background: none;
  width: 33%;
  vertical-align: top;
}

.thumbnail>img {
    margin-right: auto;
    margin-left: 0px;
}

.excerpt {
  width: 66%;
  display: inline-block;
  padding-left: 15px;
  vertical-align: top;
}

.excerpt h3 {
  margin-top: 13px;
}

img {
max-width:100%;
max-height:100%;
	height: auto;
}


/* =====================
Slider
========================*/

#n2-ss-1-align{
  padding-top: 15px;
}
div#n2-ss-1 .n2-style-0dfcc93d26ded644e92fb1d300cbbfe1-simple {
    padding: 10px !important;
    background: RGBA(0,0,0,0.44) !important;
  }


/* =====================
Fonts
========================*/

p, body, html, div {
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 18px;
  line-height: 27px;
}

h1 {
	margin-top: 12px;
}
#post-2 > header > h1 {
	margin-bottom: 15px;
	padding-bottom: 15px;
}


a {
  color: #111;
}

a:hover {
  color: #333;
}

.page .meta {
  display: none
}

ul {
  margin-top: 0px;
}
.sidebar p {
  margin-top: 0px;
}
